## license-reconcile 0.2

=== debian/changelog ===
license-reconcile (0.2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add explicit (build) dependency on libuniversal-require-perl. It got
    pulled in during build but not at runtime. Thanks to Michael Prokop
    for the bug report. (Closes: #703496)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Mar 2013 18:21:27 +0100

license-reconcile (0.1) unstable; urgency=low

  * Initial Release (Closes: #686485).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 30 Dec 2012 19:18:52 +0000
