## license-reconcile 0.3

=== debian/changelog ===
license-reconcile (0.3) unstable; urgency=low

  * Team upload.
  * Debian::LicenseReconcile::Utils: sort returned files. Thanks to Oleg
    Gashev for the patch. (Closes: #713409)

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 15:53:33 +0200
