## license-reconcile 0.4

=== debian/changelog ===
license-reconcile (0.4) unstable; urgency=low

  * Team upload.
  * Fix test suite to fix FTBFS (Closes: #724304)
    + Fix random order issues in t/17-copyright.t, t/18-app.t, and
      t/20-copyright_extract.t.
    + Fix t/17-copyright.t for usage with recent libset-intspan-perl, add
      version to build-dependency.
    + Adapt t/lib/TestData.pm to Perl 5.18's error messages.
  * Add test to ensure that all version numbers in the modules are the
    same as in debian/changelog.
  * Summarize build-dependencies on Perl as >= 5.18
  * Make Changes a pointer to debian/changelog as nobody updated it anyway

 -- Axel Beckert <abe@debian.org>  Mon, 30 Sep 2013 20:55:09 +0200
