=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
-Build-Depends-Indep: perl,
-                     devscripts,
+               perl (>= 5.18)
+Build-Depends-Indep: devscripts,
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
@@ -19,7 +18,7 @@
                      libparse-debianchangelog-perl,
                      libreadonly-perl,
                      libreadonly-xs-perl,
-                     libset-intspan-perl,
+                     libset-intspan-perl (>= 1.19),
                      libsmart-comments-perl,
                      libtest-compile-perl,
                      libtest-deep-perl,
