## license-reconcile 0.5

=== debian/changelog ===
license-reconcile (0.5) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Make (build) dependency on libreadonly-perl versioned to avoid test
    failures with broken versions. (Closes: #753214)
  * Add new libreadonly-perl as alterative to libreadonly-xs-perl.
  * Add /me to Uploaders.
  * debian/copyright: add section for debian/*.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 23:54:19 +0200
