=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: license-reconcile
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -16,8 +16,8 @@
                      libfile-slurp-perl,
                      liblist-moreutils-perl,
                      libparse-debianchangelog-perl,
-                     libreadonly-perl,
-                     libreadonly-xs-perl,
+                     libreadonly-perl (>= 1.600) | libreadonly-perl (<< 1.500),
+                     libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
                      libset-intspan-perl (>= 1.19),
                      libsmart-comments-perl,
                      libtest-compile-perl,
@@ -28,7 +28,7 @@
                      libtext-levenshteinxs-perl,
                      libuniversal-require-perl,
                      libyaml-libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/license-reconcile.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/license-reconcile.git
 
@@ -47,8 +47,8 @@
          libfile-slurp-perl,
          liblist-moreutils-perl,
          libparse-debianchangelog-perl,
-         libreadonly-perl,
-         libreadonly-xs-perl,
+         libreadonly-perl (>= 1.600) | libreadonly-perl (<< 1.500),
+         libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
          libset-intspan-perl,
          libsmart-comments-perl,
          libtext-levenshteinxs-perl,
