## license-reconcile 0.6

=== debian/changelog ===
license-reconcile (0.6) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 19:00:20 +0000
