=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl (>= 5.18)
 Build-Depends-Indep: devscripts,
                      libclass-xsaccessor-perl,
@@ -28,8 +30,8 @@
                      libtext-levenshteinxs-perl,
                      libuniversal-require-perl,
                      libyaml-libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/license-reconcile.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/license-reconcile.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/license-reconcile.git
 
 Package: license-reconcile
@@ -64,4 +66,3 @@
  file itself. If necessary copyright and license data can be extracted
  from the source code in more specialized ways by adding Perl modules
  below Debian::LicenseReconcile::Filter.
-
