## license-reconcile 0.7

=== debian/changelog ===
license-reconcile (0.7) unstable; urgency=medium

  * Team upload.
  * Fix test to cope with devscript 2.15.6 (Closes: #795559)
  * control: BD-I in devscript >= 2.15.6

 -- Dominique Dumont <dod@debian.org>  Thu, 20 Aug 2015 19:20:07 +0200
