=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl (>= 5.18)
-Build-Depends-Indep: devscripts,
+Build-Depends-Indep: devscripts (>= 2.15.6),
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
