## license-reconcile 0.9

=== debian/changelog ===
license-reconcile (0.9) unstable; urgency=low

  * Code reviewed: bin/license-reconcile
  * Allow file aguments to restrict activity to stated files
  * Added bash completion file
  * Added support for Artistic-2.0, GPL-3 and GPL-3+ and others
  * Added --suggest-stanzas option
  * Added tweak to Copyright text when list of years is
    not Set::IntSpan compatible

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 Nov 2015 11:56:15 +0000

license-reconcile (0.8) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Nicholas Bamber ]
  * Added myself as Uploader
  * Fixed spelling errors
  * Updated version number and copyright
  * Added TODO list of issues that came up in code review
  * Changes in how licensecheck is handled (Closes: #801609)
    - Ignore warnings from licensecheck
    - Add --text argument to licensecheck invocation
    - Increased dependency on devscripts to 2.15.9~
    - For now hacked tests to succeed
  * Corrected sequence of filters and commented
  * Replaced examples directory with list of projects in the documentation
  * Updated debian/license-reconcile.yml

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 05 Nov 2015 15:44:47 +0000
