=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: license-reconcile
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
-               perl (>= 5.18)
-Build-Depends-Indep: devscripts (>= 2.15.6),
+               perl (>= 5.18),
+	       bash-completion
+Build-Depends-Indep: devscripts (>= 2.15.9~),
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
@@ -38,7 +39,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         devscripts,
+         devscripts (>= 2.15.9~),
          libclass-xsaccessor-perl,
          libconfig-any-perl,
          libdebian-copyright-perl (>= 0.2),
