## license-reconcile 0.10

=== debian/changelog ===
license-reconcile (0.10) unstable; urgency=medium

  [ Nicholas Bamber ]
  * Consolidated TODO list
  * Started adding new tests
  * Took account of latest licensecheck version and bumped dependency

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add support for HTTPS in Format URL.
    Thanks to Petter Reinholdtsen for the bug report. (Closes: #815542)
  * Fix exclusion of .git, .pc, and now also .svn directories.
    Thanks to Michael Prokop for the bug report. (Closes: #703498)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Mar 2016 17:15:49 +0100
