=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl (>= 5.18),
-	       bash-completion
-Build-Depends-Indep: devscripts (>= 2.15.9~),
+               bash-completion
+Build-Depends-Indep: devscripts (>= 2.15.10~),
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
@@ -30,16 +30,17 @@
                      libtest-output-perl,
                      libtext-levenshteinxs-perl,
                      libuniversal-require-perl,
-                     libyaml-libyaml-perl
-Standards-Version: 3.9.6
+                     libyaml-libyaml-perl,
+                     libsoftware-license-perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/license-reconcile.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/license-reconcile.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/license-reconcile.git
 
 Package: license-reconcile
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         devscripts (>= 2.15.9~),
+         devscripts (>= 2.15.10~),
          libclass-xsaccessor-perl,
          libconfig-any-perl,
          libdebian-copyright-perl (>= 0.2),
