## license-reconcile 0.10ubuntu1

=== debian/changelog ===
license-reconcile (0.10ubuntu1) yakkety; urgency=medium

  * Replace devscripts dependencies with licensecheck (closes: #829633)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 04 Jul 2016 16:15:17 -0600
