=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: license-reconcile
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Section: devel
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                libmodule-build-perl,
                perl (>= 5.18),
                bash-completion
-Build-Depends-Indep: devscripts (>= 2.15.10~),
+Build-Depends-Indep: licensecheck,
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
@@ -40,7 +41,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         devscripts (>= 2.15.10~),
+         licensecheck,
          libclass-xsaccessor-perl,
          libconfig-any-perl,
          libdebian-copyright-perl (>= 0.2),
