## license-reconcile 0.12

=== debian/changelog ===
license-reconcile (0.12) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Nicholas Bamber from Uploaders. Thanks for your work!

  [ gustavo panizzo ]
  * Update test cases to match licensecheck output. Thanks Petter Reinholdtsen
    for the patches, Fix FTBFS (Closes: #832840).
  * Fix typo in lib/Debian/LicenseReconcile/CopyrightDatum.pm.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 18 Sep 2016 10:40:39 +0800

license-reconcile (0.11) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Replace devscripts dependencies with licensecheck.
    Thanks to Jeremy Bicha for the bug report and Adam Conrad for the patch.
    (Closes: #829633)
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2016 14:20:28 +0200
