=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: license-reconcile
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -33,7 +32,7 @@
                      libuniversal-require-perl,
                      libyaml-libyaml-perl,
                      libsoftware-license-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/license-reconcile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/license-reconcile.git
