## license-reconcile 0.13

=== debian/changelog ===
license-reconcile (0.13) unstable; urgency=medium

  * Update tests to changed licensecheck output.
    Thanks to LocutusOfBorg for the pointer.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2016 17:09:08 +0100
