=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-perl,
                perl (>= 5.18),
                bash-completion
-Build-Depends-Indep: licensecheck,
+Build-Depends-Indep: licensecheck (>= 3.0.28),
                      libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
