## license-reconcile 0.14

=== debian/changelog ===
license-reconcile (0.14) unstable; urgency=medium

  * Update t/08-licensecheck.t to changed output of licensecheck.
    Additionally bump versioned build dependency on licensecheck.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #852879)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2017 15:51:20 +0100
