## license-reconcile 0.15

=== debian/changelog ===
license-reconcile (0.15) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Apply patch to use Email::Address::XS instead of Email::Address::XS.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #887550)
  * debian/control: libemail-address-perl → libemail-address-xs-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * autopkgtest: add debian/tests/pkg-perl/smoke-tests in order to not run
    (and fail on) test data which look like test scripts.


 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2018 20:32:04 +0200
