=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl (>= 5.18),
                bash-completion
@@ -13,7 +13,7 @@
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
                      libdpkg-perl,
-                     libemail-address-perl,
+                     libemail-address-xs-perl,
                      libfile-fnmatch-perl,
                      libfile-mmagic-perl,
                      libfile-slurp-perl,
@@ -32,9 +32,9 @@
                      libuniversal-require-perl,
                      libyaml-libyaml-perl,
                      libsoftware-license-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/license-reconcile.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/license-reconcile.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/license-reconcile
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/license-reconcile.git
 
 Package: license-reconcile
 Architecture: all
@@ -45,7 +45,7 @@
          libconfig-any-perl,
          libdebian-copyright-perl (>= 0.2),
          libdpkg-perl,
-         libemail-address-perl,
+         libemail-address-xs-perl,
          libfile-fnmatch-perl,
          libfile-mmagic-perl,
          libfile-slurp-perl,
