## license-reconcile 0.16

=== debian/changelog ===
license-reconcile (0.16) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix mistake in previous changelog entry.
    Thanks to Guillem Jover for the hint.
  * Change build dependency from libsoftware-license-perl to
    libsoftware-licensemoreutils-perl and use it in t/08-licensecheck.t.

  [ Felix Lechner ]
  * t/08-licensecheck.t:
    'Software::LicenseMoreUtils::LicenseWithSummary::summary_or_text'
    already includes a copyright notice. (#905614 and #911403.) The
    copyright notice is not needed in the test. This patch removes it.
    Closes: #905614.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.2.1.
  * Drop unneeded version constraint from licensecheck.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Nov 2018 15:47:00 +0100
