=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: bash-completion,
+               debhelper (>= 10),
                libmodule-build-perl,
-               perl (>= 5.18),
-               bash-completion
-Build-Depends-Indep: licensecheck (>= 3.0.29),
-                     libclass-xsaccessor-perl,
+               perl (>= 5.18)
+Build-Depends-Indep: libclass-xsaccessor-perl,
                      libconfig-any-perl,
                      libdebian-copyright-perl (>= 0.2),
                      libdpkg-perl,
@@ -19,10 +18,11 @@
                      libfile-slurp-perl,
                      liblist-moreutils-perl,
                      libparse-debianchangelog-perl,
+                     libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
                      libreadonly-perl (>= 1.600) | libreadonly-perl (<< 1.500),
-                     libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
                      libset-intspan-perl (>= 1.19),
                      libsmart-comments-perl,
+                     libsoftware-licensemoreutils-perl (>= 1.004),
                      libtest-compile-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
@@ -31,8 +31,8 @@
                      libtext-levenshteinxs-perl,
                      libuniversal-require-perl,
                      libyaml-libyaml-perl,
-                     libsoftware-license-perl
-Standards-Version: 4.1.4
+                     licensecheck
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/license-reconcile
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/license-reconcile.git
 
@@ -40,7 +40,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         licensecheck,
          libclass-xsaccessor-perl,
          libconfig-any-perl,
          libdebian-copyright-perl (>= 0.2),
@@ -51,12 +50,13 @@
          libfile-slurp-perl,
          liblist-moreutils-perl,
          libparse-debianchangelog-perl,
+         libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
          libreadonly-perl (>= 1.600) | libreadonly-perl (<< 1.500),
-         libreadonly-perl (>= 1.500) | libreadonly-xs-perl,
          libset-intspan-perl,
          libsmart-comments-perl,
          libtext-levenshteinxs-perl,
-         libuniversal-require-perl
+         libuniversal-require-perl,
+         licensecheck
 Recommends: libyaml-libyaml-perl
 Description: tool to reconcile copyright file and source
  Out of the box the license-reconcile tool compares licensecheck output
