## license-reconcile 0.17

=== debian/changelog ===
license-reconcile (0.17) unstable; urgency=medium

  * Remove libreadonly-xs-perl from Build-Depends-Indep and Depends.
    Not needed since libreadonly-perl 1.500.0, and about to be removed from
    the archive.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from build and runtime dependencies.
  * Bump debhelper-compat to 12.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 10:56:49 -0300
